#partners .owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    margin-top: -15px;
    border: 1px solid #f47a29;
    background-color: #f47a29;
}

#partners .owl-theme .owl-controls .owl-buttons div:hover {
    background-color: #ef823a;
}

#partners .owl-theme .owl-controls .owl-buttons div:before {
    color: #fff;
    top: 4px;
    left: 10px;
}

#partners .owl-theme .owl-controls .owl-buttons div:hover:before {
    color: #fff;
    border-color: #e5e5e5;
}

#partners .owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    /* top: 0; */
    left: 52%;
    transform: translate(-50%, -50%);
    bottom: 0px;
}

#partners .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0px;
}

#partners .owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 47%;
}

#footer .theme_btn {
    background: #f47a2959;
    border-radius: 5px;
    color: white;
}

#copyright a {
    font-weight: bold;
}

.slides .black-silde {
    background: #0000008c;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.black-silde::before {
    content: " ";
    display: table;
    background: url(../img/texture.png);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    opacity: 0.5;
}

.flex-active {
    background: #ff7920!important;
}

.slides a {
    background: #f47a29;
    padding: 5px 15px 15px 15px;
    position: relative;
    top: 25px;
    font-size: 2em;
    font-weight: bold;
    border-radius: 9px;
    color: white;
    border: 2px solid #f47a29;
    background: #f47a2900;
}

.slides a:hover {
    background: #f47a2973;
}

.flexslider li .category p {
    cursor: context-menu;
}

.commercial-full {
    margin-top: 70px;
}

.commercial-full .commercial {
    height: 450px;
}

.commercial img {
    filter: grayscale(50%) brightness(1);
    height: 100%;
    width: 100%;
    position: relative;
    display: block;
    object-fit: cover;
    transition: 0.3s;
}

.commercial b {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: fit-content;
    max-width: 90%;
    padding: 10px 0;
    font-size: 40px;
    text-transform: uppercase;
    color: white;
    text-align: center;
    transition: 0.3s;
}

.commercial:hover b {
    top: 46%;
    background: #f47a2900;
}

.commercial b.effect-underline:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    display: inline-block;
    width: 100%;
    color: #f47a29;
    border-bottom: 5px solid;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

.commercial:hover b.effect-underline:after {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.commercial:hover img {
    filter: grayscale(50%) brightness(0.5);
}

@media (max-width:1200px) {
    .commercial {
        height: 400px;
    }
    .commercial b {
        font-size: 35px;
    }
}

@media (max-width:768px) {
    .commercial {
        height: 300px;
    }
    .commercial b {
        font-size: 35px;
    }
}

@media (max-width:480px) {
    .commercial b {
        font-size: 30px;
    }
}

.top-silders {
    overflow: hidden;
}

.single_teaser img {
    width: 100px;
}

.commercial-img {
    height: 70px!important;
    display: block!important;
    object-fit: cover!important;
    border-right: 3px solid #ffffff00!important;
    position: absolute!important;
    z-index: 31;
    top: 37%;
    left: 51%;
    transform: translate(-50%, -67%);
    background: none;
}

@media (min-width: 768px) {
    .commercial-img {
        height: 80px!important;
        display: block!important;
        object-fit: cover!important;
        border-right: 3px solid #ffffff00!important;
        position: absolute!important;
        z-index: 31;
        top: 46%;
        left: 55%;
        transform: translate(-57%, -57%);
        background: none;
    }
    .commercial-classes {
        padding-left: 0px;
        padding-right: 0px;
        border-bottom: 2px solid white;
    }
    .top-silders {
        overflow: hidden;
    }
    .single_teaser img {
        width: 100px;
    }
}

@media (min-width: 1200px) {
    .commercial-img {
        height: 80px!important;
        display: block!important;
        object-fit: cover!important;
        border-right: 3px solid #ffffff00!important;
        position: absolute!important;
        z-index: 31;
        top: 46%;
        left: 55%;
        transform: translate(-57%, -57%);
        background: none;
    }
    .top-silders {
        overflow: hidden;
    }
    .single_teaser img {
        width: 100px;
    }
}

#header .navbar-brand {
    left: -70px;
    top: 20px;
    height: 98px;
    transition: 0.5s;
}

.about-sobek p {
    font-size: 0.95em;
    line-height: 1.5;
    text-align: center;
    font-family: 'Be Vietnam', sans-serif;
    font-weight: 500;
}

#info h1 {
    font-size: 50px;
    margin: 0;
    text-align: center;
}

@media (min-width: 1200px) {
    .commercial-img {
        height: 80px!important;
        display: block!important;
        object-fit: cover!important;
        border-right: 3px solid #ffffff00!important;
        position: absolute!important;
        z-index: 31;
        top: 46%;
        left: 55%;
        transform: translate(-57%, -57%);
        background: none;
    }
    #header .navbar-brand {
        /* left: 14.5%; */
        top: 0px;
        height: 139px;
        transition: 0.5s;
    }
    .about-sobek p {
        font-size: 0.95em;
        line-height: 1.5;
        text-align: left;
    }
    #info h1 {
        font-size: 50px;
        margin: 0;
        text-align: left;
    }
}

.dropdown::after {
    content: '';
    border-left: 6px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #ffffff;
    position: absolute;
    top: 23%;
    right: 20px;
}

@media (min-width: 768px) {
    .dropdown::after {
        content: '';
        border-left: 6px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #ffffff;
        position: absolute;
        top: 50%;
        right: 5px;
    }
    .about-sobek p {
        font-size: 0.95em;
        line-height: 1.5;
        text-align: left;
    }
    #info h1 {
        font-size: 50px;
        margin: 0;
        text-align: left;
    }
}

.dark_sectiona h3 {
    color: #f47a2a;
    font-weight: bold;
}

@media (max-width: 768px) {
    .flex-direction-nav {
        position: absolute;
        bottom: 135px;
        left: 0px;
    }
    .meta {
        display: block;
        position: absolute;
        left: 50vw;
        top: 39vh;
        transform: translate(-50%, -50%);
        text-align: center;
    }
}

.desc {
    color: #fff !important;
    font-size: 1.5em !important;
    font-weight: bold !important;
    letter-spacing: -1px !important;
}